Subject: Thai Urban Agriculture

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sun, 19 Jan 2003 12:42:47 -0800

<http://www.cityfarmer.org/thai.html>

-- 
L.F.London
[email-masked]
http://market-farming.com
http://www.ibiblio.org/ecolandtech/pcwiki/index.php/london
Published by City Farmer, Canada's Office of
Urban Agriculture

Urban Agriculture in Thailand

By Carmenella Aspinall

[email-masked]

I was raised on a small hobby farm and attended University of British Columbia where I completed my Bachelor's in Agriculture with a major in Agro-Ecology and specialization in Sustainable Agriculture. I now work at a mid-sized NGO in the north of Thailand called the Association for Community and Ecology Development. We do everything that is politically correct to do in the north of Thailand (ie. running a high school for girls being rehabilitated from the sex trade, market community products for impoverished villages, seek citizenship for hilltribe people, facilitate the formation of civil society, rally for community rights to forestry and natural resource management, etc).

My role as a volunteer here is to help with the agriculture programmes (through both extension and running a model "sustainable" system for lowland and upland farmers at our training centre. I find that many Thais are rapidly loosing their connection to the earth as their world becomes quickly industrialized. Farmers are becoming poorer and there is little policy instrumentation to ensure their survival. Thus, the need for urban agriculture is quickly growing.

I have a small house with no land. However, I have turned my driveway into a garden with herb, flower, and vegetable production. I compost elephant poo, rice straw from my neighbours (who would have just burned it), kitchen scraps, and rotten fruits and veggies from the market (which are usually thrown out). I also collect my rain water for my gardens, have ten egg-layers, make my own IM (Indigenous Microorganisms - see below) and bioextract, and am starting to do human waste composting (oh joy to Joe Jenkins).

I find that practicing urban agrology has helped me integrate with Thai culture more easily as my neighbours have an excuse to come visit, talk, bring me their kitchen scraps, paint the sides of my planters, get their hands dirty, have their children feed the chickens, etc. So, that in a nutshell, is my interest in urban agriculture.

My Garden

I moved into a house in Chiang Rai (pop. 30,000) that had no green space at all. No yard. No grass (ugh, grass). However, it did have a driveway that could probably accomodate two cars. Being that I had no car (just a motorbike and bicycle), I built long troughs out of bricks/wood for gardens. Soil is quite expensive and of poor quality here, so I made my own from sawdust from my neighbour who was gutting his house at the time I was building my gardens.

I started small with three boxes (each about 1 meterx3meters) and started planting Thai crops like morning glory, pumpkin, cucumber, long beans, cabbage, lettuce, various medicinal plants, herbs, lemon grass, etc. I have basically built a shelter/lattice out of bamboo for the climbing plants to shade the other plants and herbs. Underneath the shelter, I have a picnic table and my neighbours regularly come and hang out there even when I am not home.

Also under the shelter is my compost box (soon to be boxes plural). I compost whatever I can get my hands on -- buffalo and elephant dung, rotten veggies from the market, kitchen scraps, waste from my chicken coop, sawdust, leaves, etc. I used to inoculate the heap with IM (Indigenous Microorganisms) that I made myself since I started out on pavement, but now I don't bother.

Luckily, I don't have much of a pest problem because none of my neighbours have any green space of their own, but I do make my own pest control out of lemongrass. I also make bio-extract out of rotten fruits and veggies that I can get from the market for free. I use rice straw as a mulch and have a few sesbania plants that I will be using as a green manure.

I collect rainwater in a big sealed barrel (gotta be careful of standing water here because of malarial mosquitos) although right now, in the dry season, I am using city water. I am currently building a little composting toilet of my own (although in Thailand we use squatter toilets, so don't waste all that much water compared to the west, however, the more nutrients in my compost the better). Also, I will be building a small mushroom house soon.

I live alone, so that means I have plenty of extras for my neighbours. They love coming over, sitting in my garden, collecting eggs and vegetables for dinner, and taking part in whatever I happen to be doing on that particular day (ex. making yoghurt or peanut butter, cooking foreign foods, making crafts, etc.) Many of them are quite excited by the fact that I produce food in the city (and do it single-handedly no less) and think that I am quite a strange foreigner.

My biggest constraint is that I have built my gardens on top of concrete, so drainage is poor. If I were to do it again, I would put a good layer of twigs or rocks or granite jelly under the soil first. The other constraint is that, well, this is selfish of me, but sometimes, I can't get my neighbours to go away -- they seem to love my gardens too much.

IM - Indigenous Microorganisms

IM is indigenous microorganisms -- a new spinoff on effective organisms. I'm doing my best to battle effective microorganisms (EM) here in Thailand. When I tell farmers that I am an alternative agriculture advisor the first thing they tell me is, "Oh, I use EM." When I ask them why, they really aren't too sure, but they know they should because a bunch of local NGOs have told them that that's a good thing to do if you want to do organic production.

I battle with this issue for one reason, mainly -- EM is too expensive for farmers who have close to nothing. They don't know how to use it properly and, in most cases, are just pouring money onto their compost piles. For most of them, the ambient temperature is so high and their compost piles are well enough established that they don't need to add EM (the rates of decomposition are high already); however, they insist upon doing it cuz someone else has told them they should.

So, I am making IM with them instead. This way, they collect their own indigenous microorganisms from a culture on plain rice. This makes more sense to me as the microorganisms are INDIGENOUS and will have the best effect on INDIGENOUS plant species and manures. I really can't fathom why anyone would want to buy microorganisms from Japan to use in Thailand or Canada or wherever else when it takes ten minutes effort over a week of time to make it yourself.

New Feature!

Search Our
Site

Return to Contents' Page

Revised February 6, 2002

Published by City
Farmer
Canada's Office of Urban Agriculture
[email-masked]